/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

@media (max-width: 768px) {
    #bx-soa-delivery .bx-soa-coupon{display:none;}
    #bx-soa-basket .bx-soa-coupon{display:none;}
}
